prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

irssimoduledir=${libdir}/irssi/modules
signalsfile=${prefix}/share/doc/irssi/signals.txt

Name: Irssi
Description: Irssi chat client
Version: 1.4.5
Requires: glib-2.0 >= 2.32
Cflags: -I${includedir}
